Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6075 - klogd seems to not be getting reset during logrotates
Summary: klogd seems to not be getting reset during logrotates
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-19 02:41 UTC by briandaniels
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-18 17:37:30 UTC


Attachments (Terms of Use)

Description briandaniels 1999-10-19 02:41:31 UTC
On my 6.1 system, after the weekly logrotate kernel messages
are no longer logged.  Looking at the logrotate scripts, it
looks like syslog is being -HUP'd but klogd is never
informed?

Comment 1 Bill Nottingham 1999-11-18 17:37:59 UTC
Fixed in sysklogd-1.3.31-14, in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.